Bug 977070 - koan missing manpage (applies to cobbler too)
koan missing manpage (applies to cobbler too)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cobbler (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: James C.
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-23 04:09 EDT by Richard Chan
Modified: 2014-05-09 18:01 EDT (History)
7 users (show)

See Also:
Fixed In Version: cobbler-2.4.4-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-03 15:57:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 977071 None None None Never

  None (edit)
Description Richard Chan 2013-06-23 04:09:23 EDT
Description of problem:
Man page is only 20 bytes gzip'ed. It is essentially empty.


Version-Release number of selected component (if applicable):
2.4.0-1.fc19


How reproducible:
Install koan on Fedora 19 updates, updates-testing enabled

Steps to Reproduce:
1. yum install koan
2. ls -l /usr/share/man/man1/koan.1.gz
3.

Actual results:

## no rpm problems
rpm --verify koan
# no output
ls -l /usr/share/man/man1/koan.1.gz

$ ls -l /usr/share/man/man1/koan.1.gz
-rw-r--r--. 1 root root 20 Jun 20 14:07 /usr/share/man/man1/koan.1.gz

Expected results:
# from Fedora 18, the gzip'ed manpage is 3k+ bytes.
# ls  -l /usr/share/man/man1/koan.1.gz
-rw-r--r--. 1 root root 3557 Jan  8 17:47 /usr/share/man/man1/koan.1.gz


Additional info:
cobbler-2.4.0-1.fc19 suffers the same problem; manpage is only 20 bytes
gzip'ed.
Comment 1 Richard Chan 2013-06-23 04:15:45 EDT
Added reference to same bug affecting cobbler, bugzilla id 977071
Comment 2 Orion Poplawski 2013-12-16 15:44:29 EST
koan is a sub-package of cobbler
Comment 3 Fedora Update System 2014-04-21 16:33:35 EDT
cobbler-2.4.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/cobbler-2.4.3-1.fc19
Comment 4 Fedora Update System 2014-04-21 16:33:59 EDT
cobbler-2.4.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/cobbler-2.4.3-1.fc20
Comment 5 lnie 2014-04-22 03:30:36 EDT
cobbler-2.4.3-1.fc20 works
Comment 6 Fedora Update System 2014-04-22 11:33:57 EDT
cobbler-2.4.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/cobbler-2.4.4-1.fc20
Comment 7 Fedora Update System 2014-04-22 11:35:04 EDT
cobbler-2.4.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/cobbler-2.4.4-1.fc19
Comment 8 Fedora Update System 2014-04-22 11:36:11 EDT
cobbler-2.4.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cobbler-2.4.4-1.el6
Comment 9 Fedora Update System 2014-04-22 11:37:11 EDT
cobbler-2.4.4-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cobbler-2.4.4-1.el5
Comment 10 Fedora Update System 2014-04-22 15:56:24 EDT
Package cobbler-2.4.4-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing cobbler-2.4.4-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1211/cobbler-2.4.4-1.el5
then log in and leave karma (feedback).
Comment 11 Fedora Update System 2014-05-03 15:57:30 EDT
cobbler-2.4.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2014-05-08 17:59:42 EDT
cobbler-2.4.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2014-05-08 22:56:47 EDT
cobbler-2.4.4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2014-05-09 18:01:50 EDT
cobbler-2.4.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.